org.aspectj.weaver.loadtime

## Class Options.WeaverOption

- java.lang.Object
- - org.aspectj.weaver.loadtime.Options.WeaverOption

Enclosing class:
  Options

    public static class Options.WeaverOption
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`WeaverOption(org.aspectj.bridge.IMessageHandler imh)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WeaverOption

    public WeaverOption(org.aspectj.bridge.IMessageHandler imh)